/* Our Font */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;700&display=swap');


body{
	background: whitesmoke;
}
#fee .page{
	margin-top: 20px !important;
	margin-bottom: 20px !important;
	height: 600px;
	margin: auto;
	width: 600px;
	box-shadow: 0 0 100px rgba(0,0,0,0.2);
	max-width: 100%;
	padding-left: 30px;
	padding-right: 30px;
	background: white;
	position: relative;
}
#fee .page p{
	padding-top:38px;
  font-size: 20px;
 
}
#fee .page img{
	height: 70px;
	position:absolute;
	margin-left: 350px;
		margin-top: 40px;
}




@media(max-width: 750px){
	#fee .page img{
		height: 70px;
		position:absolute;
		margin-left: 430px;
		margin-top: 40px;
}

}
